/* financial-Report */
.chart
{
    margin-top: 2%;
    padding-left: 28%;
    font-family: B titr;
}
.chart .overal-info
{
    text-align: right;
    margin-right: 20%;
    padding-bottom: 2%;
}
.chart .overal-titr
{
    color: rgb(173 203 86);
    font-size: 14px;
    padding-left: 17px;
}
.chart .overal-value
{
    color: white;
}
.chart .overal-taraz
{
    text-align: center;
    margin-right: 3%;
    padding-top: 1%;
    font-size: 13px;
}
.chart-filter
{
    text-align: right;
    margin-right: 68%;
    margin-top: 7%;
    width: 45%;
}
.chart-filter a
{
    color: white;
    font-size: 17px;
}
.chart-filter a:hover
{
    color: rgb(173 203 86);
}
.chart-filter .report-modal
{
    color: white;
    font-size: 17px;
}

.chart-filter .report-modal:hover
{
    color: rgb(173 203 86);
}
@media (max-width: 991px) {
    .chart .overal-info
    {
        margin-right: 0%;
        text-align: right;
    }
    .chart .overal-titr
    {
        font-size: 10px;
    }
    .chart .overal-taraz
    {
        text-align: center;
        margin-right: 0%;
        font-size: 10px;
    }
    .chart
    {
        padding-left: 6%;
    }   
    .chart span
    {
        margin-right: 3%;
    }
    .chart-filter
    {
        margin-right: 39%;
        margin-bottom: 5%;
    }
    .chart-filter a
    {
        font-size: 15px;
    }

    .btn-diffrent
    {
        margin-left: 3%;
        font-size: 12px;
        width: 128%;
    }

    .list-links li 
    {
        font-size: 13px;
    }
}

h2 {
    text-align: center;
    font-family: "Verdana", sans-serif;
    font-size: 30px;
}

.list-links li {
   list-style-type: disc;
   direction: rtl;
}

/* add to menue */
.form-select-report
{
    font-size: 14px;
    border: none;
    font-family: "B Titr";
}

.form-select-report:hover
{
    color: #613bca;
}

/* companies-report */
/* multi-select */
.select-companies label
{
    color: white;
    direction: ltr;
    padding-right: 6px;
    padding-bottom: 5px;
    font-family: "B Titr", sans-serif;
}

.select-companies
{
    direction: rtl;
}

.chartMenu {
    width: 100vw;
    height: 40px;
  }
  .chartMenu p {
    padding: 10px;
    font-size: 20px;
  }
  .chartCard {
    width: 86%;
    height: 50%;
    align-items: center;
    justify-content: center;
  }
  .chartBox {
    width: 700px;
    padding: 20px;
    border-radius: 20px;
    color: white;
  }
